Good evening Intersystems Community,

I want to participate in the Advent of Code 2020 and followed the installation instructions in "The Advent of Code 2020 contest ObjectScript template" (https://openexchange.intersystems.com/package/aoc2020-objectscript-template).

Unforunately I get "Error: Invalid Community Edition license, may have exceeded core limit." at the step "docker-compose build".

00
0 11 187